<!DOCTYPE HTML>
<html>
    <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">


        <title>Developer Portfolio: Other Projects and Tools</title>

    </head>
    <body>


        <div class="bg-primary p-2 d-flex align-items-center text-white flex-lg-row justify-content-around text-center">
            
                <div class="me-auto">
                    <div>Ada Lovelace</div>
                </div>  
                <div class="p-3">About Me</div>
                <div class="p-3">Projects</div>
                <div class="p-3">Tools</div>
    
        </div>


       

            <h3  class="text-center pt-2">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="bg-light flex-row d-flex flex-lg-row justify-content-around p-2 bg-highlight flex-lg-row flex-column flex-sm-column flex-md-row align-items center-justify content-around ">

                <!-- HTML Card Start -->
                <div class="text-center pt-2">
                    <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="image-fluid max-width img-thumbnail pb-2">
                    <h5 class="pt-2">HTML</h5>
                    <p> Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div  class="text-center pt-2">
                    <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="image-fluid max-width img-thumbnail pb-2">
                    <h5 class="pt-2">Bootstrap</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div  class="text-center pt-2">
                    <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="image-fluid max-width img-thumbnail">
                    <h5 class="pt-2">Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->

            <div class="pb-5">

                <!-- Core Tools Section Start -->
                <h3 class="text-center pt-2">Core Tools</h3>

                <div style="height: 300px" class="bg-light p-3 d-flex justify-content-center align-items-center flex-column">
                    <div class="">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>

                    <div class="">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
            </div>




                <!-- Other Tools Section Start -->
            <div>
                <h3 class="text-center pt-3">Other Tools</h3>

                <div class="d-flex flex-md-column flex-lg-column justify-content-center align-items-center">
  
                    
                    <div class="justify-content-center">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>



<!-- bg-dark flex-row d-flex flex-lg-row justify-content-around p-2 bg-highlight flex-lg-row flex-column flex-sm-column flex-md-row align-items center-justify content-around -->

<!-- bg-light p-3 d-flex  flex-column flex-sm-column flex-md-row flex-lg-row justify-content-center -->
<!-- bg-light p-3 d-flex  flex-column flex-sm-column flex-md-row flex-lg-row justify-content-center -->
                    <div class="justify-content-center">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>

                </div>
                <!-- Other Tools Section End -->
            </div>
            <!-- Tools Section End -->

      

        <!-- Bootstrap Script -->
          <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


    </body>
</html>